<!DOCTYPE html>
<html>
<head>
     <title>Scrumptious Recipes</title>
     <link rel="stylesheet" href="recipes.css">
</head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
             </nav>
        </header>
        <Main>
            <h1>Scrumptious
                Recipes
            </h1>

            <h2>All the food thats fit to eat

             </h2>
        <div class ="star-text">
        <div class ="grid-container">
            <div>
                <h3>
                    <a href="https://www.youtube.com/watch?v=Isu13p7go_A">&#127790 Vegeterian Tacos &#127790</a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" alt="">
                <div>4.3 &#11088</div>

            </div>
            <div>
                <h3>
                    <a href="https://www.youtube.com/watch?v=ItUECpFi9_s">&#127790 Vegeterian Tacos &#127790</a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" alt="">
                <div>4.3 &#11088</div>

            </div>
            <div>
                <h3>
                    <a href="https://www.youtube.com/watch?v=pkKNasQXVV0">&#127790 Vegeterian Tacos &#127790</a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" alt="">
                <div>4.3 &#11088</div>

            </div>
            <div>
                <h3>
                    <a href="https://www.youtube.com/watch?v=t93PJlv3EgQ&t=34s">&#127790 Vegeterian Tacos &#127790 </a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" alt="">
                <div>4.3 &#11088</div>

            </div>
            <div>
                <h3>
                    <a href="https://www.youtube.com/watch?v=oHg5SJYRHA0">&#127790 Vegeterian Tacos &#127790</a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" alt="">
                <div>4.3 &#11088</div>
            </div>
        </div>
        </div>
            <footer>Made with &#128150 by Scrumptious Recipes</footer>
        </Main>
    </body>
</html>
